configure: error: Cannot find OpenSSL’s libraries解决办法

apt-get install pkg-config

https://bugs.php.net/bug.php?id=69510

此条目发表在笔记分类目录,贴了, 标签。将固定链接加入收藏夹。

发表评论

电子邮件地址不会被公开。 必填项已用*标注